Skip to content

WARNING ERRORS

WARNING ERRORS

Error CodeError Code(Decimal)Error Code(Hex)Error Message
NSERR_AUTHORIZENS_WARNING|0x001?
NSERR_AUTHFAILNS_WARNING|0x002?
NSWAR_SSL_BINDORNS_WARNING|NSERR_SSL_BINDORCurrent certificate replaces the previous binding
NSWAR_SSL_BRKLINKNS_WARNING|NSERR_SSL_BRKLINKAll incompatible CA links/Cert Bindings were broken during the update operation
NSWAR_SSL_CERT_NOT_YET_VALIDNS_WARNING|NSERR_SSL_CERT_NOT_YET_VALIDThe specified certificate is not yet valid
NSWAR_SSL_CERT_EXPIREDNS_WARNING|NSERR_SSL_CERT_EXPIREDThe certificate has expired
NSWAR_SSL_EXPIRED_BRKLINKNS_WARNING|NSERR_SSL_EXPIRED_BRKLINKAll incompatible CA links were broken during the update operation. (Note: the certificate has expired)
NSWAR_SSL_NYVALID_BRKLINKNS_WARNING|NSERR_SSL_NYVALID_BRKLINKAll incompatible CA links were broken during the update operation. (Note: the certificate is not yet valid)